Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Mar 2020 12:32:38 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions My order number was 9771262650, I ordered Adidas Shoes on 25th February and the size I ordered was 44. I made the purchase on the last day of Shopathon Sale, I really liked the shoes and wanted ASAP.
On 27th February I received the message to collect my order, I tried checking it out in the store and opened the package, it was 46, a WRONG size. On asking with the staff of Centre Point Ibn-e-Batuta Mall, they checked and told me there's no 44 size available in any store.
When I checked online again, the size was still available, but Sale was gone. My question is, who's mistake is it to waste my 3 days for a product which seems available in your online stock but when I received its wrong size. Now the sale is gone, why should I bother to order the same product at a higher price, who will make sure that if I order again, I will get the correct size. I'm a loyal customer, but because this kind of mistake I don't trust on Centre Point anymore, I wouldn't even recommend someone to order online, because there's no apology, no feedback is taken, NO ONE LITERALLY CARES if your team is delivery WRONG PRODUCTS to customers. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/498372